additionalProperties:
    formFields:
        - default: mongo
          envKey: PANEL_DB_ROOT_USER
          labelEn: Username
          labelPt: Usuário
          random: true
          required: true
          rule: paramCommon
          type: text
        - default: mongo
          envKey: PANEL_DB_ROOT_PASSWORD
          labelEn: Password
          labelPt: Senha
          random: true
          required: true
          rule: paramComplexity
          type: password
        - default: 27017
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelPt: Porta
          required: true
          rule: paramPort
          type: number
